/*MM responsive stylesheet v1 August 2013 */


/* Table of Content
==================================================
	#1.min-width321
	#2.min-width481
	#3.min-width801 , max-width container1000
	
*/	

img, object, embed, video {
	max-width: 100%;
}


/* Smartphone landscape and Tablet Layout: 300px to 480px. Inherits styles from: Mobile320 Layout. */
@media only screen and (min-width: 300px) {
body
{
	background:#b20000 url(../i/centre_spot_320.png) repeat-y 50% 50%;
}
p{ width:100%;margin:20px auto;}

}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile 320 and min321 Layout. */


@media only screen and (min-width: 481px) {

body
{
	  background:#b20000 url(../i/centre_spot_801.png) repeat-y 50% -350px;
}

header h1{font-size:110px;}
header h1 span{font-size:50px;}
i{font-size:70px;}
p{ width:80%;margin:20px auto;}
}
/* Desktop Layout: 801px to a max of 1000px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 801px) {
body
{
	xbackground:black; 
}
.container{max-width:1000px;

}
header h1{font-size:140px;}
header h1 span{font-size:60px;}
i{font-size:90px;}
p{width:50%;margin:20px auto;}